/* AIDEEN GRIFFIN */
#name_aideen {
	position:relative;
	top:55px;
	width:770px;
	height:38px;
	margin:auto;
	background-image:url(../images/name_aideen_griffin.gif);
	background-repeat: no-repeat;
	clip: rect(auto,auto,auto,auto);
	margin-top: 10px;
}
#statement_aideen {
	width:324px;
	height:170px;
	margin:0px;
	float:right;
	clear:right;
	text-align:left;
	padding-top: 20px;	
}
#container_aideen {
	position:relative;
	top:55px;
	width:770px;
	height:530px;
	margin:auto;
	background-color: #FFF;
	background-image:url(../images/aideen_griffin/aideen_griffin1.jpg);
	background-repeat: no-repeat;
	background-position: 11px 11px;
}
#container_aideen ul {
    width:324px; 
	height:170px; 
	padding:0; 
	margin:0px; 
	list-style-type:none; 
	float:right;
}
#container_aideen li {
    float:left;
}
#container_aideen a.gallery, #container_aideen a.gallery:visited {
    display:block; 
	color:#585858; 
	text-decoration:none; 
	border:1px solid #000; 
	margin:10px 2px 1px 2px; 
	text-align:left;
	cursor:default;
}
#container_aideen a.slidea {
    background:url(../images/aideen_griffin/aideen_griffin1_th.jpg); 
	height:68px; 
	width:74px;    
}
* html #container_aideen a.slidea {
    width:72px; 
	w\idth:74px;
}
#container_aideen a.slideb {
    background:url(../images/aideen_griffin/aideen_griffin2_th.jpg); 
	height:68px; 
	width:85px;
}
#container_aideen a.slidec {
    background:url(../images/aideen_griffin/aideen_griffin3_th.jpg); 
	height:68px; 
	width:93px;
}
#container_aideen a.slided {
    background:url(../images/aideen_griffin/aideen_griffin4_th.jpg); 
	height:68px; 
	width:96px;
}
#container_aideen a.slidee {
    background:url(../images/aideen_griffin/aideen_griffin5_th.jpg); 
	height:68px; 
	width:87px;
}
* html #container_aideen a.slidee {
    width:85px; 
	w\idth:87px;
}
#container_aideen a.slidef {
    background:url(../images/aideen_griffin/aideen_griffin6_th.jpg); 
	height:68px; 
	width:93px;   
}
#container_aideen a.gallery span {
    position:absolute; 
	width:1px; 
	height:1px; 
	top:-50px; 
	left:-200px; 
	background:#fff; 
	overflow:hidden;
}
#container_aideen a.gallery:hover {
    border:1px solid #fff;
}
#container_aideen a.gallery:hover img {
    border:1px solid #fff; 
	float:left; 
	margin-right:5px;
}
#container_aideen a.slideb:hover img, #container_aideen a.slidea:hover img {
    float:left;
}
#container_aideen a.gallery:hover span {
    position:absolute; 
	width:401px; 
	height:390px; 
	top:10px; 
	left:10px; 
	color:#000; 
	background:#fff;
}